builddir = /build
pkgbuild_sha256sum = a941b1174016cd3b670e336a4eb3740c27c7502245c24b60986eb47ada1df066
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
